## r-cran-fitbitscraper 0.1.7

=== debian/changelog ===
r-cran-fitbitscraper (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Add Suggests field in d/control.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 12 Jun 2016 05:16:12 +0200

r-cran-fitbitscraper (0.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #822732).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 26 Apr 2016 23:07:10 +0200
