=== debian/control ===
Source: r-cran-fitbitscraper
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 cdbs,
 r-base-dev (>= 3.0.0),
 r-cran-httr,
 r-cran-stringr,
 r-cran-jsonlite
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/fitbitScraper/
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-fitbitscraper.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fitbitscraper.git

Package: r-cran-fitbitscraper
Architecture: all
Depends: ${R:Depends},
 ${misc:Depends},
 r-cran-httr,
 r-cran-stringr,
 r-cran-jsonlite
Suggests: r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-ggplot2,
 r-cran-ggthemes
Description: Import your Fitbit data from the Fitbit's website into R
 This R package scrapes Fitbit data from the Fitbit's website. This does not
 use the official API, but instead uses the API that the web dashboard uses
 to generate the graphs displayed on the dashboard after login on the
 Fitbit's website.
