=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/fitbitScraper_([-\d\.]*)\.tar\.gz
