## r-cran-fitbitscraper 0.1.8

=== debian/changelog ===
r-cran-fitbitscraper (0.1.8-6build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:37:06 +0000

r-cran-fitbitscraper (0.1.8-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:10:12 +0200

r-cran-fitbitscraper (0.1.8-5) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:46:59 +0200

r-cran-fitbitscraper (0.1.8-4) unstable; urgency=medium

  * Add "Testsuite: autopkgtest-pkg-r".
  * Bump debhelper to 11~.
  * Bump Standards-Version to 4.1.3.
  * Update VCS fields to Salsa.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Mar 2018 08:46:03 +0100

r-cran-fitbitscraper (0.1.8-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:35:37 +0200

r-cran-fitbitscraper (0.1.8-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Jun 2017 22:50:41 +0200

r-cran-fitbitscraper (0.1.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper to 10.
  * Convert to dh-r.
  * Canonical homepage for CRAN.
  * Update watch file to v4.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 06 Jun 2017 07:58:12 +0200
