=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fitbitScraper_([-\d.]*)\.tar\.gz
